#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'DIN-Light';
    src: url('../font/DIN-Light.eot');
    src: url('../font/DIN-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/DIN-Light.woff2') format('woff2'),
        url('../font/DIN-Light.woff') format('woff'),
        url('../font/DIN-Light.svg#DIN-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Regular';
    src: url('../font/DIN-Regular.eot');
    src: url('../font/DIN-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/DIN-Regular.woff2') format('woff2'),
        url('../font/DIN-Regular.woff') format('woff'),
        url('../font/DIN-Regular.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Bold';
    src: url('../font/DIN-Bold.eot');
    src: url('../font/DIN-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/DIN-Bold.woff2') format('woff2'),
        url('../font/DIN-Bold.woff') format('woff'),
        url('../font/DIN-Bold.svg#DIN-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-size: 18px;
    color: #333;
    font-family: 'DIN-Regular';
    font-weight: normal;
    font-style: normal;
    height: 100%;
}
.page-wrap {
    min-height: 100%;
    margin-bottom: -50px; 
}
.page-wrap:after {
    content: "";
    display: block;
}
.site-footer, .page-wrap:after {
    height: 50px; 
}

#top{
    background: #212121;
    width: 100%;
    position: fixed;
    z-index: 500;
    min-height: 90px;
}
#logo{
    padding-top: 20px;
    padding-bottom: 20px;
}

a{
    color: #8dc63f;
}
a:hover{
    color: #8dc63f;
}

#homeintro{
    margin-top: -80px;
}

#footer{
    background: #212121;
    padding: 12px 0px;
    min-height: 50px;
    color:#CCC;
}

#footer a{
    color: #CCC;
}
.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}
.enquire{
    color: #C00;
    text-align: center;
    font-style: italic;
    font-size: 30px;
}
.slideshow{
    border-bottom: 1px solid #eff0f0;
}

#capcha div{
    float: left;
}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'DIN-Bold';
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    color: #000;
    font-family: 'DIN-Light';
    font-weight: normal;
    font-style: normal;
}

/* -------------------- */
/*     SOCIAL LINKS     */
/* -------------------- */

#social-links{
    text-align: right;
    padding-top: 10px;
    margin-bottom: 5px;
}

#social-links a{
    margin-left: 5px;
}

.fa{
    color: #CCC;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.facebook i:hover{
    color: #3b5998;
}
.twitter i:hover{
    color: #55acee;
}
.instagram i:hover{
    color: #125688;
}
.pinterest i:hover{
    color: #cb2027;
}
.youtube i:hover{
    color: #bb0000;
}
.linkedin i:hover{
    color: #007bb5;
}
.google-plus i:hover{
    color: #dd4b39;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

#mainMenu{
    position: relative;
    z-index: 1000;
    text-align: right;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #EAEAEA;
}

#mainMenu li ul li a{
    color: #333333;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}


#mainMenu a{
    padding:0px;
    color: #FFFFFF;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color:#8dc63f;
}

#mainMenu li{
    margin-right: 15px;
}

#mainMenu li.lastMenu{
    border-right:none;
    margin-right: 0px;
}

#mainMenu li.activeMenu a{
    color: #8dc63f;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}
.navbar{
    margin-bottom: 0;
    border: 0;
    min-height: 1px;
}
.navbar-toggle{
    color: #FFF;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
.btn-success{
    background: #8dc63f;
    border-radius: 0;
    border: 1px solid transparent;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn-success:hover{
    background: #FFF;
    color: #8dc63f;
    border-radius: 10px;
    border: 1px solid #8dc63f;
}
.badge{
    background: #FFF;
    color: #C00;
    font-style: italic;
}
@media(max-width:767px){
    .navbar-toggle{
        display: block;
    }
    #mainMenu ul{
        padding: 10px 0;
    }
    #mainMenu li{
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #mainMenu li a{
        line-height: 40px;
    }
    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }
    #mainsection{
        padding-top: 0;
    }
    #top{
        position: relative;
    }
    #social-links{
        text-align: center;
    }
    #middle{
        margin:25px 0;
    }
    .site-footer, .page-wrap:after {
        height: 90px; 
    }
    .page-wrap {
        margin-bottom: -90px; 
    }
    #mainsection{
        padding-top: 50px;
    }
}
@media (min-width: 768px) {
    #mainsection{
        padding-top: 90px;
    }
    #middle{
        margin:50px 0;
    }
}
@media (min-width: 992px) {}
@media (min-width: 1200px) {
    #mainsection{
        padding-top: 95px;
    }
}